select '' as comb_item_no from sysobjects with(nolock) where 1=2
##
if not (#SV = 'kmjxc_pro' or #SV = 'kmjxc_std' or #SV = 'bw9kbzpro' or #SV = 'tiger')
	exec('insert into t_bd_item_combsplit (comb_item_no,item_no,item_qty,memo,other1,other2,other3)
		  select comb_item_no,item_no,item_qty,memo,other1,other2,other3 from #SDB..t_bd_item_combsplit')
go